Changeset 4391 for install


Ignore:
Timestamp:
Apr 4, 2020 11:17:20 AM (18 months ago)
Author:
toby
Message:

prepare for numpy>=1.18 & matplotlib>=3.1.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • install/g2complete/meta.yaml.template

    r4247 r4391  
    1111requirements:
    1212  run:
    13     - python=3.7
     13    - python>=3.7
    1414    - conda
    15     - numpy=1.17
     15    - numpy>=1.18
    1616    - scipy
    17     - matplotlib>=3.0.3
     17    - matplotlib>=3.1.3
    1818    - pillow
    1919    - pyopengl
    20     - wxpython=4.0
    21     - svn=1.10
     20    - wxpython>=4.0
     21    - svn
    2222    - hdf5
    2323    - h5py
Note: See TracChangeset for help on using the changeset viewer.